*{
	margin: 0;
	padding: 0;
	font-family: Century Gothic;
}

header{
	background-image:linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../bg.jpg);
	height: 100vh;
	background-size: cover;
	background-position: center;
}

ul{
	float: right;
	list-style-type: none;
	margin-top: 100px;
	margin-right: 100px;
}

ul li{
	display: inline-block;
}

ul li a{
	text-decoration: none;
	color: #fff;
	padding: 5px 20px;
	border: 1px solid transparent;
	transition: 0.6s ease;
}

ul li a:hover{
	background-color: #fff;
	color: #000;
}

ul li.active a{
	background-color: #fff;
	color: #000;
}

.titulo{
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-40%,-40%);
}

.titulo h1{
	color: #fff;
	font-size: 45px;
	font-family: Cambria;
}

.logo{
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translate(-40%,-40%);
}

.logo h1{
	color: #fff;
	font-size: 70px;
	font-family: Cambria;
}